<!-- -->
<configfile finalname="etc/ru.entaxy.esb.error.cfg" override="true">
	mvn:ru.entaxy.platform.core.error-handling/error-handler/1.10.0/cfg/ru.entaxy.esb.error
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.error.code.cfg" override="true">
	mvn:ru.entaxy.platform.core.error-handling/error-handler/1.10.0/cfg/ru.entaxy.esb.error.code
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/ru.entaxy.esb.error.text.cfg" override="true">
	mvn:ru.entaxy.platform.core.error-handling/error-handler/1.10.0/cfg/ru.entaxy.esb.error.text
</configfile>
<!-- -->